#_close{
 
	color:white;
	font-family: 'gotham_lightregular';
	font-weight:400;
	font-size:12px;
	cursor:pointer;
	width:auto;
	background-color:;
	margin:0;
	right:-5px;
	top:5px;
	position:absolute;
 
}

/* FOOTER / CREDITS */


#footer{
	
	height:auto;
	bottom:10px;
	position:fixed;
	width:100%;
	background-color: ;
	opacity:1;
	z-index:9;

}

#rating{

	left:20px;
	bottom:20px;
	height:43px;
	background-color:  ;
}

#legal, #pp, #tou{

	color:#878e98;
	font-family: 'gotham_lightregular';
	font-weight:700;
	font-size:11px;
	cursor:pointer;
	text-decoration:none;
	
}
#legal:hover, #pp:hover, #tou:hover{

	color:white;
	
	
}



#footer_block{
	background-color:black;
	/*bottom:-500px;*/
	left:0;
	width:100%;
	height:auto;
	position: absolute;
	z-index:9999999996;
	bottom:0px;
	display:none;
}

#creditsImage{
	
    background-size: contain;
	width:100%;
	height:auto;
	max-width:735px;
}

#footer_txt{
	background-color: ;
	width:100%;
	height:43px;
	bottom:0px;
	display: table;
    margin: 0 auto;
}



#privacy, #termsofuse, #pg, #mpaa, #filmratings, #ad{
	color:#878e98;
	font-family: 'gotham_lightregular';
	font-weight:400;
	font-size:11px;
	cursor:pointer;
	vertical-align: text-bottom;
	min-width:160px;
	background-color:;
	margin-bottom:0px;
	height:43px;
	bottom:0px;

	
}
.footer-basic-right{
	
	width: 100%;
	text-align: right;
	color:#878e98;
	font-family: 'gotham_lightregular';
	text-decoration:none;
	font-weight:400;
	font-size:11px;
	bottom:20px;
	right:20px;
	position:absolute;

}

.footer-basic-right .footer-links{
	color:#878e98;
	font-family: 'gotham_lightregular';
	font-weight:400;
	font-size:11px;
	cursor:pointer;
	padding: 10px 10px 10px;
	margin-right: 0px;
	text-decoration:none;
	display:none;
}

.footer-basic-right .footer-links a{
	text-decoration:none;
	color:inherit;
}

.footer-basic-right .footer-links a:hover{
	
	color:white;
	text-decoration:none;
	
}




.footer-basic-centered{
	background-color: black;
	box-shadow: 0 1px 1px 0 rgba(0, 0, 0, 0.12);
	box-sizing: border-box;
	width: 100%;
	text-align: center;
	color:#878e98;
	font-family: 'gotham_lightregular';
	font-weight:400;
	font-size:11px;
	margin-top: 0px;
	bottom:0px;
	position:absolute;

}

.footer-basic-centered .footer-company-motto{
	color:white;
	font-family: 'gotham_lightregular';
	font-weight:400;
	font-size:11px;
	margin: 0;
}

.footer-basic-centered .footer-company-name{

}

.footer-basic-centered .footer-links{
	color:#878e98;
	font-family: 'gotham_lightregular';
	font-weight:400;
	font-size:11px;
	cursor:pointer;
	padding: 10px 10px 10px;
	margin-right: 0px;
	text-decoration:none;
}

.footer-basic-centered .footer-links a{
	text-decoration:none;
	color:inherit;
}

.footer-basic-centered .footer-links a:hover{
	
	color:white;
	text-decoration:none;
	
}

/* If you don't want the footer to be responsive, remove these media queries */

@media (max-width: 600px) {

	.footer-basic-centered{
		padding: 35px;
	}

	.footer-basic-centered .footer-company-motto{
		font-size: 18px;
	}

	.footer-basic-centered .footer-company-name{
		font-size: 12px;
	}

	.footer-basic-centered .footer-links{
		font-size: 14px;
		padding: 25px 0 20px;
	}

	.footer-basic-centered .footer-links a{
		line-height: 1.8;
	}
}